@media print {
    #deckplan {
	font-size: 90%; /* looks nice full-size, but doesn't quite print on one page */
    }
}
#centralia {
    position: relative;
    width: 100%;
}
#colorwarning {
    position: absolute;
    right: 5%; top: 0px;
    width: 10em;
}
#fore {
    width: 21em; height: 7em;
    background-image: url('deck-fore.png');
    background-size: contain;
}
#decks {
    border: 1px solid transparent;
    width: 21em;
    background-image: url('deck-wide.png');
    background-size: contain;
}
#aft {
    width: 21em; height: 7em;
    background-image: url('deck-aft.png');
    background-size: contain;
}
div.jr img { width: 50px; height: 46px; }
div.deck {
    padding: 0.5em 0px;
}
div.seat {
    display: inline-block;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    width: 1em;
}
#puzz div.cyan {
    color: #09a;
}
#puzz div.red {
    color: #f10;
}
#puzz div.green {
    color: #2a2;
}
#puzz div.yellow {
    color: #dd0;
}
